{
  "name": "react-redux-ts-sample",
  "version": "1.0.0",
  "description": "",
  "main": "app.tsx",
  "scripts": {
    "build": "webpack",
    "start": "webpack-dev-server"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:tetiana.satsuk/react-redux-ts-sample.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "react": "^16.3.2",
    "react-dom": "^16.3.2",
    "react-redux": "^5.0.7",
    "redux": "^4.0.0",
    "ts-loader": "^4.2.0",
    "typescript": "^2.8.3",
    "webpack": "^4.6.0"
  },
  "devDependencies": {
    "@types/react": "^16.3.12",
    "@types/react-dom": "^16.0.5",
    "@types/react-redux": "^5.0.18",
    "@types/react-router": "^4.0.24",
    "@types/react-router-redux": "^5.0.13",
    "@types/redux": "^3.6.0",
    "autobind-decorator": "^2.1.0",
    "html-webpack-plugin": "^3.2.0",
    "material-ui": "^1.0.0-beta.43",
    "react-router": "^4.2.0",
    "react-router-redux": "^5.0.0-alpha.9",
    "redux-devtools-extension": "^2.13.2",
    "source-map-loader": "^0.2.3",
    "style-loader": "^0.21.0",
    "typings-for-css-modules-loader": "^1.7.0",
    "webpack-cli": "^2.0.15",
    "webpack-dev-server": "^3.1.3"
  }
}
